﻿
.social-icons {
    padding: 0;
    margin: 0;
}

    .social-icons:before, .social-icons:after {
        content: " ";
        display: table;
    }

    .social-icons:after {
        clear: both;
    }

    .social-icons li {
        float: left;
        display: inline;
        list-style: none;
        margin-right: 5px;
        margin-bottom: 5px;
        text-indent: -9999px;
    }

        .social-icons li > a {
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            -ms-border-radius: 2px;
            -o-border-radius: 2px;
            border-radius: 2px;
            width: 28px;
            height: 28px;
            display: block;
            background-position: 0 0;
            background-repeat: no-repeat;
            transition: all 0.3s ease-in-out;
            -o-transition: all 0.3s ease-in-out;
            -ms-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }

        .social-icons li:hover > a {
            background-position: 0 -38px;
        }

        .social-icons li .amazon {
            background: url(../../assets/global/img/social/amazonrr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .behance {
            background: url(../../assets/global/img/social/behancerr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .blogger {
            background: url(../../assets/global/img/social/bloggerr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .deviantart {
            background: url(../../assets/global/img/social/deviantartr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .dribbble {
            background: url(../../assets/global/img/social/dribbbler.png) no-repeat;
            background-color: white;
        }

        .social-icons li .dropbox {
            background: url(../../assets/global/img/social/dropboxr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .evernote {
            background: url(../../assets/global/img/social/evernoter.png) no-repeat;
            background-color: white;
        }

        .social-icons li .facebook {
            background: url(../../assets/global/img/social/facebookr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .forrst {
            background: url(../../assets/global/img/social/forrstr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .github {
            background: url(../../assets/global/img/social/githubr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .googleplus {
            background: url(../../assets/global/img/social/googleplusr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .jolicloud {
            background: url(../../assets/global/img/social/jolicloudr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .last-fm {
            background: url(../../assets/global/img/social/last-fmr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .linkedin {
            background: url(../../assets/global/img/social/linkedinr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .picasa {
            background: url(../../assets/global/img/social/picasar.png) no-repeat;
            background-color: white;
        }

        .social-icons li .pintrest {
            background: url(../../assets/global/img/social/pintrestr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .rss {
            background: url(../../assets/global/img/social/rssr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .skype {
            background: url(../../assets/global/img/social/skyper.png) no-repeat;
            background-color: white;
        }

        .social-icons li .spotify {
            background: url(../../assets/global/img/social/spotifyr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .stumbleupon {
            background: url(../../assets/global/img/social/stumbleuponr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .tumblr {
            background: url(../../assets/global/img/social/tumblrr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .twitter {
            background: url(../../assets/global/img/social/twitterr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .vimeo {
            background: url(../../assets/global/img/social/vimeor.png) no-repeat;
            background-color: white;
        }

        .social-icons li .wordpress {
            background: url(../../assets/global/img/social/wordpressr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .xing {
            background: url(../../assets/global/img/social/xingr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .yahoo {
            background: url(../../assets/global/img/social/yahoor.png) no-repeat;
            background-color: white;
        }

        .social-icons li .youtube {
            background: url(../../assets/global/img/social/youtuber.png) no-repeat;
            background-color: white;
        }

        .social-icons li .vk {
            background: url(../../assets/global/img/social/vkr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .instagram {
            background: url(../../assets/global/img/social/instagramr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .reddit {
            background: url(../../assets/global/img/social/redditr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .aboutme {
            background: url(../../assets/global/img/social/aboutmer.png) no-repeat;
            background-color: white;
        }

        .social-icons li .flickr {
            background: url(../../assets/global/img/social/flickrr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .foursquare {
            background: url(../../assets/global/img/social/foursquarer.png) no-repeat;
            background-color: white;
        }

        .social-icons li .gravatar {
            background: url(../../assets/global/img/social/gravatarr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .klout {
            background: url(../../assets/global/img/social/kloutr.png) no-repeat;
            background-color: white;
        }

        .social-icons li .myspace {
            background: url(../../assets/global/img/social/myspacer.png) no-repeat;
            background-color: white;
        }

        .social-icons li .quora {
            background: url(../../assets/global/img/social/quorar.png) no-repeat;
            background-color: white;
        }

    .social-icons.social-icons-color > li > a {
        opacity: 0.7;
        background-position: 0 -38px !important;
    }

        .social-icons.social-icons-color > li > a:hover {
            opacity: 1;
        }

    .social-icons.social-icons-circle > li > a {
        border-radius: 25px !important;
    }

/***
                                Inline Social Icons
                                ***/
.social-icon {
    display: inline-block !important;
    width: 28px;
    height: 28px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

    .social-icon.social-icon-circle {
        border-radius: 25px !important;
    }

    .social-icon.amazon {
        background: url(../../assets/global/img/social/amazon.png) no-repeat;
    }

    .social-icon.behance {
        background: url(../../assets/global/img/social/behance.png) no-repeat;
    }

    .social-icon.blogger {
        background: url(../../assets/global/img/social/blogger.png) no-repeat;
    }

    .social-icon.deviantart {
        background: url(../../assets/global/img/social/deviantart.png) no-repeat;
    }

    .social-icon.dribbble {
        background: url(../../assets/global/img/social/dribbble.png) no-repeat;
    }

    .social-icon.dropbox {
        background: url(../../assets/global/img/social/dropbox.png) no-repeat;
    }

    .social-icon.evernote {
        background: url(../../assets/global/img/social/evernote.png) no-repeat;
    }

    .social-icon.facebook {
        background: url(../../assets/global/img/social/facebook.png) no-repeat;
    }

    .social-icon.forrst {
        background: url(../../assets/global/img/social/forrst.png) no-repeat;
    }

    .social-icon.github {
        background: url(../../assets/global/img/social/github.png) no-repeat;
    }

    .social-icon.googleplus {
        background: url(../../assets/global/img/social/googleplus.png) no-repeat;
    }

    .social-icon.jolicloud {
        background: url(../../assets/global/img/social/jolicloud.png) no-repeat;
    }

    .social-icon.last-fm {
        background: url(../../assets/global/img/social/last-fm.png) no-repeat;
    }

    .social-icon.linkedin {
        background: url(../../assets/global/img/social/linkedin.png) no-repeat;
    }

    .social-icon.picasa {
        background: url(../../assets/global/img/social/picasa.png) no-repeat;
    }

    .social-icon.pintrest {
        background: url(../../assets/global/img/social/pintrest.png) no-repeat;
    }

    .social-icon.rss {
        background: url(../../assets/global/img/social/rss.png) no-repeat;
    }

    .social-icon.skype {
        background: url(../../assets/global/img/social/skype.png) no-repeat;
    }

    .social-icon.spotify {
        background: url(../../assets/global/img/social/spotify.png) no-repeat;
    }

    .social-icon.stumbleupon {
        background: url(../../assets/global/img/social/stumbleupon.png) no-repeat;
    }

    .social-icon.tumblr {
        background: url(../../assets/global/img/social/tumblr.png) no-repeat;
    }

    .social-icon.twitter {
        background: url(../../assets/global/img/social/twitter.png) no-repeat;
    }

    .social-icon.vimeo {
        background: url(../../assets/global/img/social/vimeo.png) no-repeat;
    }

    .social-icon.wordpress {
        background: url(../../assets/global/img/social/wordpress.png) no-repeat;
    }

    .social-icon.xing {
        background: url(../../assets/global/img/social/xing.png) no-repeat;
    }

    .social-icon.yahoo {
        background: url(../../assets/global/img/social/yahoo.png) no-repeat;
    }

    .social-icon.youtube {
        background: url(../../assets/global/img/social/youtube.png) no-repeat;
    }

    .social-icon.vk {
        background: url(../../assets/global/img/social/vk.png) no-repeat;
    }

    .social-icon.instagram {
        background: url(../../assets/global/img/social/instagram.png) no-repeat;
    }

    .social-icon.reddit {
        background: url(../../assets/global/img/social/reddit.png) no-repeat;
    }

    .social-icon.aboutme {
        background: url(../../assets/global/img/social/aboutme.png) no-repeat;
    }

    .social-icon.flickr {
        background: url(../../assets/global/img/social/flickr.png) no-repeat;
    }

    .social-icon.foursquare {
        background: url(../../assets/global/img/social/foursquare.png) no-repeat;
    }

    .social-icon.gravatar {
        background: url(../../assets/global/img/social/gravatar.png) no-repeat;
    }

    .social-icon.klout {
        background: url(../../assets/global/img/social/klout.png) no-repeat;
    }

    .social-icon.myspace {
        background: url(../../assets/global/img/social/myspace.png) no-repeat;
    }

    .social-icon.quora {
        background: url(../../assets/global/img/social/quora.png) no-repeat;
    }

    .social-icon:hover {
        background-position: 0 -38px;
    }

.social-icon-color {
    opacity: 0.7;
    background-position: 0 -38px !important;
}

    .social-icon-color:hover {
        opacity: 1;
    }
